<p class="topic">
Create Organizational Unit
</p>

<p class="text">
Use this dialog box to enter information about a unit within an organization.
</p>
<p class="text">
<b>Name.</b> Enter the name of the organizational unit. 
</p>
<p class="text">
<b>Description.</b> (Optional) Enter a description of the organizational unit.
</p>
<p class="text">
<b>Phone.</b> (Optional) Enter a phone number where one can reach a contact (such as an administrative assistant) for the organizational unit.
</p>
<p class="text">
<b>Fax.</b> (Optional) Enter a fax number where one can reach a contact for the organizational unit.
</p>
<p class="text">
<b>Alias.</b> (Optional) Enter a nickname or acronym that you might use in place of the name you entered above. 
</p>
<p class="text">
<b>Address.</b> (Optional) Enter the street address where the organizational unit is located.
</p>
<p class="text">
New organizational units are created using the organizational unit object class. The distinguished name for new organizational units is 
</p>
<p class="code">
ou=new organizational unit, ou=parent ou, o=base org, c=country
</p>
<p class="text">
For example, if you create a new organization called Accounting within the organizational unit West Coast, and your Base DN is <code>o=Ace Industry, c=US</code>, then the new organizational unit's DN is 
</p>
<p class="code">
ou=Accounting, ou=West Coast, o=Ace Industry, c=US
</p>
